<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<floater name="Preferences" title="Einstellungen">
	<button label="Ok" label_selected="Ok" name="OK"/>
	<button label="Abbrechen" label_selected="Abbrechen" name="Cancel"/>
	<panel name="search_panel">
		<search_editor label="Sucheinstellungen" name="search_prefs_edit" tool_tip="Geben Sie hier den gewünschten Suchbegriff ein. Die Ergebnisse werden für teilweise Volltext-Treffer innerhalb des Einstellungsnamens oder Kommentars angezeigt."/>
	</panel>
	<tab_container name="pref core">
		<panel label="Allgemein" name="general"/>
		<panel label="Anzeige" name="display"/>
		<panel label="Sound &amp; Medien" name="audio"/>
		<panel label="IM &amp; Gruppenchat" name="instant"/>
		<panel label="Steuerung" name="controls"/>
		<panel label="Meldungen" name="msgs"/>
		<panel label="Farben" name="colors"/>
		<panel label="Privatsphäre" name="privacy"/>
		<panel label="Kamera" name="camera"/>
		<panel label="Benutzeroberfläche" name="interface"/>
	</tab_container>
</floater>
